@charset "utf-8";
/* CSS Document */

.Wirbelsaeule {
	display: none;
}

#jobbanner {
	z-index: 5000;
	animation-duration: 1.1s;
	animation-delay: 0s;
	animation-timing-function: ease-out;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	opacity: 1;
	animation-name: job-banner;
	display: block;
	width: 250px;
	top: 0px;
	padding-left: 0px;
	box-shadow: -10px 10px 10px rgba(0,0,0,0.4);
	overflow-x: hidden;
	overflow-y: visible;
	background-color: rgba(255,255,255,1);
}

#jobbanner a {
	color: rgba(255,255,255,1);
	text-decoration: none;
}

#jobbanner a:visited {
	color: rgba(255,255,255,1);
}
#jobbanner a:hover {
	text-decoration: none;
	color: rgba(255,255,255,0.7);
}
#jobbanner a:focus { outline: thin dotted; 
}

.jobs-kopf {
	width: 100%;
	margin-left: 0px;
	padding-left: 2px;
	background-color: rgba(16,73,138,1);
	padding-top: 3px;
	padding-bottom: 5px;
	float: left;
	text-align:left;
}

.jobs-kopf h1 {
	text-align: left;
	color: rgba(255,0,255,1) !important;
	margin: 0px;
	font-weight: normal;
	font-size: 150%;
	margin-left: -5px;
}

.jobs-inhalt {
	width: 100%;
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	float: left;
	background-repeat: no-repeat;
	background-position: center 22px;
	background-size: 45%;
	background-color: rgba(0,0,0,0.1);
	background-image: url(../bilder/job-banner/HG-jobs-inhalt.png);
	text-align: center;
	padding-bottom: 15px;
}

.jobs-inhalt h1 {
	font-size: 55px;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 1px;
	color: rgba(16,73,138,1) !important;
	margin-bottom: 0px;
	word-spacing: 0px;
	margin-right: 0px;
	margin-left: -20px;
}

.jobs-inhalt p {
	margin-left: -20px;
}

.jobs-fuss {
	width: 100%;
	background-color: rgba(255,121,3,1);
	padding-top: 3px;
	padding-bottom: 3px;
	float: left;
	padding-right: 2px;
}

.jobs-fuss h1 {
	text-align: right;
	margin-bottom: 0px;
	color: rgba(255,255,0,1) !important;
	font-weight: normal;
	font-size: 150%;
}

@keyframes job-banner {
    0% { position: fixed; right: -600px; z-index: 5001; opacity: 0; }
	5% { position: fixed; right: -400px; z-index: 5001; opacity: 1; }
	100% { position: fixed; right: 0px; z-index: 5001; opacity: 1; }
	
}
